@charset "Shift_JIS";

form { 
margin: 0em;
}

body {
padding:0 0 30px 0;
margin:0;
background:#ffffff url(../img/bg_body.gif) top left repeat-x;
}

/* レイアウト */

#header {
	width:780px;
	height:104px;
	margin:0 auto;
	padding:20px 0 0 0;
	position:relative;
	left: 1px;
}

#container {
clear:both;
width:780px;
padding: 0;
margin:0 auto;
background:url(../img/bg_container.gif) top left repeat-y ;
}

#wrapper {
clear:both;
width:780px;
padding: 10px 0 0 0;
margin:0 auto;
background:url(../img/bg_wrapper.gif) top left no-repeat;
}

#side {
float:right;
width:210px;
padding:0 10px 0 0;
margin:0;
}
/* background-image:url(../img/bg_side.gif); */

#contents {
float:left;
width:510px;
padding:0 0 0 10px;
margin:0;
}

#f_navi {
clear:both;
width:720px;
height:56px;
margin:0;
padding:20px 30px 0 30px;
background:url(../img/bg_fnavi.gif) bottom left no-repeat;
}

#f_navi_t {
width:720px;
height:56px;
margin:0;
padding:20px 30px 0 30px;
background:url(../img/bg_fnavi.gif) bottom left no-repeat;
}

#footer {
width:720px;
margin:0 auto;
padding: 0px 0px 0px 0px;
}

/* ヘッダー */

#header h1 { margin:0px; padding:0px; font-size:1px; }

#logo {
float:left;
width:372px;
height:67px;
margin:0;
padding:20px 0 0 0;
text-align:left;
background:url(../img/logo.gif) top left no-repeat;
}

#logo a {
display:block;
width:372px;
height:50px;
text-indent:-9000em;
margin:0px;
padding:0px;
outline:0;
color:#ffffff;
}

#snavi ul {
float:right;
width:400px;
margin:0;
padding:0;
list-style:none;
}

#snavi ul li{
float:left;
margin:0;
padding:0;
}


#snavi ul li.s_navi_01 a {
width:85px;
height:50px;
display:block;
margin:20px 0 0 20px;
padding:0px;
outline:0;
}

#snavi ul li.s_navi_02 a {
width:65px;
height:50px;
display:block;
margin:20px 0 0 20px;
padding:0px;
outline:0;
}

#snavi ul li.s_navi_03 a {
width:85px;
height:50px;
display:block;
margin:20px 0 0 20px;
padding:0px;
outline:0;
}

#snavi ul li.s_navi_04 a {
width:85px;
height:50px;
display:block;
margin:20px 0 0 20px;
padding:0px;
outline:0;
}

/* ナビゲーション */

#gnavi {
clear:both;
top:87px;
left:270px;
width:450px;
height:37px;
padding:0;
margin:0;
position:absolute;
background:url(../img/bg_gnavi.gif) top left no-repeat;
}

#gnavi ul {
width:450px;
height:37px;
display:block;
list-style-type: none;
padding:0;
margin:0;
box-sizing : border-box;
-moz-box-sizing : border-box;
}

#gnavi ul li {
float:left;
font-size:1px;
width:80px;
height:37px;
color:#fff;
padding:0 0 0 10px;
margin:0;
}

#gnavi ul li a {
width:80px;
height:34px;
display:block;
text-indent:-9000em;
color:#fff;
outline:0;
border-top:3px solid #cccccc;
padding:0;
margin:0;
text-decoration:none;
}

#gnavi ul li a:hover {
border-top:3px solid #01A0C7;
}

#gnavi ul li.select_01 a,
#gnavi ul li.select_02 a,
#gnavi ul li.select_03 a,
#gnavi ul li.select_04 a,
#gnavi ul li.select_05 a{
background:url(../img/bg_gnavi_m.gif) top center no-repeat;
}

#gnavi ul li.select_01 a { background-position:-10px -3px; }
#gnavi ul li.select_02 a { background-position:-100px -3px; }
#gnavi ul li.select_03 a { background-position:-190px -3px; }
#gnavi ul li.select_04 a { background-position:-280px -3px; }
#gnavi ul li.select_05 a { background-position:-370px -3px; }

#rnavi_st {
width:210px;
height:35px;
display:block;
margin:0;
padding:0;
font-size:1px;
text-indent:-9000em;
background:url(../img/st_rnavi.gif) top left no-repeat;
}

#rnavi_st_t {
width:210px;
height:35px;
display:block;
margin:0;
padding:0;
font-size:1px;
text-indent:-9000em;
background:url(../img/st_rnavi_t.gif) top left no-repeat;
}

#rnavi {
width:210px;
height:405px;
display:block;
margin:0;
padding:0;
background:url(../img/bg_rnavi.gif) top left no-repeat;
box-sizing : border-box;
-moz-box-sizing : border-box;
}

#rnavi ul {
width:210px;
height:405px;
display:block;
list-style: none;
padding:0;
margin:0;
}

/*
padding:0 5px 5px 5px;
*/

#rnavi ul li a {
width:210px;
height:45px;
display:block;
text-indent:-9000em;
padding:0;
margin:0;
text-decoration:none;
}

#rnavi ul li.select_01 a:hover,
#rnavi ul li.select_02 a:hover,
#rnavi ul li.select_03 a:hover,
#rnavi ul li.select_04 a:hover,
#rnavi ul li.select_05 a:hover,
#rnavi ul li.select_06 a:hover,
#rnavi ul li.select_07 a:hover,
#rnavi ul li.select_08 a:hover,
#rnavi ul li.select_09 a:hover {
background:url(../img/bg_rnavi_m.gif) top center no-repeat;
}

#rnavi ul li.select_01 a:hover { background-position:0px 0px; }
#rnavi ul li.select_02 a:hover { background-position:0px -45px; }
#rnavi ul li.select_03 a:hover { background-position:0px -90px; }
#rnavi ul li.select_04 a:hover { background-position:0px -135px; }
#rnavi ul li.select_05 a:hover { background-position:0px -180px; }
#rnavi ul li.select_06 a:hover { background-position:0px -225px; }
#rnavi ul li.select_07 a:hover { background-position:0px -270px; }
#rnavi ul li.select_08 a:hover { background-position:0px -315px; }
#rnavi ul li.select_09 a:hover { background-position:0px -360px; }

/* コンテンツ部分 */

#toptxt {
width:760px;
height:74px;
display:block;
text-indent:-9000em;
margin:0 0 0 10px;
background:url(../img/st_top_04.gif) top left no-repeat;
border-bottom:1px solid #fff;
}

#topimg {
width:760px;
height:283px;
display:block;
text-indent:-9000em;
margin:0 0 0 10px;
background:url(../img/top_img.jpg) top left no-repeat;
border-bottom:1px solid #fff;
}

#updata {
width:499px;
height:395px;
margin:0;
padding:20px;
background-color:#fff;
border:5px solid #dcdcdc;
overflow-y:scroll;
}

#topst_01 {
width:720px;
clear:both;
display:block;
margin:0 0 0 10px;
padding:20px;
border-bottom:1px solid #eeeeee;
background:#ffffff url(../img/bg_top_hyo.gif) top left repeat-x;
}

dl#tophyo {
width:760px;
margin:0 10px 0 10px;
padding:0;
text-align:left;
border-top:1px solid #fafafa;
box-sizing:border-box;
-moz-box-sizing:border-box;
}

dl#tophyo dt {
float:left;
width:330px;
font-size:12px;
color:#333;
line-height:20px;
margin:0;
padding:20px 20px 0 20px;
}

dl#tophyo dd {
float:right;
width:390px;
text-align:left;
margin:0;
padding:20px 0 0 0;
background-color:#fff;
}

dl#tophyo dt .bot_t_01 {
width:298px;
margin:15px 0 15px 0;
padding:15px;
border:1px solid #cccccc;
background-color:#fafafa;
}

#wrap {
width:510px;
margin:0 0 0 20px;
}


/* footer */
#f_navi #f_menu {
float:left;
width:530px;
height:19px;
font-size:11px;
text-align:center;
color:#666666;
padding:7px 0 0 0;
background:#fff url(../img/bg_fnavi_menu.gif) top left no-repeat;
}

#f_navi #pageup {
float:right;
width:190px;
height:26px;
}

#footer .add {
font-size:11px;
color:#666666;
padding: 0px 0px 0px 0px;
margin: 10px 0px 0px 0px;
}

#footer #copy {
width:720px;
height:25px;
font-size:12px;
color:#ffffff;
padding: 0;
margin:10px 0 0 0;
text-indent:-9000em;
background : #ffffff url(../img/copyright.gif) no-repeat left bottom;
border-top:3px solid #01A0C7;
}
